# Session: Skate Sim 1.1.4
# BID: F327FFD8C2E85895

unsafeCheck: true

ALL_FPS:
  # r.DynamicRes.FrameTimeBudget
  -
    type: evaluate_write
    address: [MAIN, 0x7247868, 0]
    value_type: float
    value: ["FRAMETIME_TARGET", "FRAMETIME_TARGET"]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7275438, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x6A7A668, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing
